﻿html {scroll-behavior:smooth;}
body {font-family:arial; font-size:15px; background-color:#dce4d7; margin:0px;}
td {font-family:arial; font-size:15px;}
.MainWidth {width:100%;}
@media only screen and (min-width:901px) {.MainWidth {width:900px; margin:0 auto;}}
.container:after {content:""; display:table; clear:both}
.C_half {float:left; width:99%;}
@media only screen and (min-width:650px){.C_half {width:49%}}
.C_h_M {float:right; width:99%;}
@media only screen and (min-width:600px){.C_h_M {width:49%}}
.LogoIMG {border-style:none; width:110px; margin-bottom:10px;}
a:link {}
a:hover {text-decoration:none; color:#FF0000;}
.Div1 {background-color:#dce4d7; width:100%; text-align:center;}
.Top1 {padding-top:5px; text-align:center;}
.Top2 {text-align:left; padding-left:20px;}
.Top2a {float:left; color:#007766; text-align:center; padding:10px 12px; text-decoration:none; font-size:16px; font-weight: 600;}
/* a:hover */
.Top3 {padding-right:7px;}
.Cart {float:right; padding:10px 14px; text-decoration:none; color:#007766;}
/* a:hover */
.SBar {transition: width 0.4s ease-in-out; width:90px; box-sizing:border-box; font-size:14px; border:none; background-color:#dce4d7; background-image:url('../images/LgSBar.png'); background-position:37px 10px; background-repeat:no-repeat; float:right; padding:11px 14px; }
.SBar:focus {width:96%; background-image:none; border:none; background-color:#fff;}
/* a:hover */
.Top4 {margin-bottom:5px; text-align:center; line-height:200%;}
.H2Men {display:none; height:0px;}
.H2Men a {color:#007766; padding:7px 7px; text-decoration:none; font-size:13px; white-space:nowrap;}
/* a:hover */
.Div2 {background-color:#ffffff; width:100%; text-align:center;}
.Content {text-align:left; padding:20px 10px 40px 10px;}
h1 {font-size:25px; color:#80a08f; text-align:center; margin:32px 0px;}
h2 {font-size:21px; color:#80a08f; margin:32px 10px;}
h3 {font-size:17px; color:#80a08f; margin-left:15px;}
h4 {font-size:18px;}
ul li {margin-bottom:7px;}
.h4latin {color:#007766; font-size:15px; font-style:italic; text-align:center;}
.f_12 {font-size:12px; font-style:italic;}
.Div3 {background-color:#dce4d7; width:100%; text-align:center;}
.Foot1 {padding:15px 0px;}
.Foot1 a {color:#007766; text-align:center; padding:11px 14px; text-decoration:none; font-size:13px; line-height:250%;}
/* a:hover */
.Foot2 {padding-top:16px;}
.Foot2 a {text-align:center; margin:0px 24px; line-height:250%;}
.Foot2 img {width:20px;}
.Foot3 {font-size:12px; color:#007766; text-align:center; padding:30px 0px 60px 0px;}

/* a:hovers */
.Top2 a:hover, .Cart:hover, .SBar:hover, .H2Men a:hover, .Foot1 a:hover, .B a:hover {background-color:#fff; transition:0.7s;}

/* Back To Top Button */
#ToTop {display:none; position:fixed; bottom:20px; right:30px; z-index: 99; border:none; outline:none; background:transparent url("../images/0ToTop.png") no-repeat center; background-size:30px; cursor:pointer; padding:15px; border-radius:4px;}
#ToTop:hover {background-size:25px;}

/* Comments */
.COMM {margin-bottom:25px;}
.COMM em {font-size:11px; color:#606060; font-weight:normal;}
.COMM dt {margin-top:40px; font-size:17px;}
.COMM dd {padding:8px 0px;}

.HRp {width:85%; margin-top:20px; margin-bottom:20px; height:1px; border:0px; background-color:#007766;}

/* SUBMIT BUTTON */
.B_submit {border:none; padding:10px 10px; font-size:16px; background-color:#dce4d7;}
.B_submit:hover {color:#91b3c2;}
.Inputs {resize:none; font-size:16px; border:none; background-color:#dce4d7; padding:10px 2px;}

/* HERBS INDEX */
.MENU {font-weight:bold; text-align:center; margin-bottom:3px;}
.MENU a {white-space:nowrap; border:1px solid #dce4d7; color:#007766; background:#ffffff; border-radius:6px; margin:0px 2px 0px 2px; padding:15px 6px 14px 6px; text-decoration:none; line-height:370%;}
.MENU a:hover {background:#f3f2ed;}

/* herbs ?? */
.IMG {border-style:none; padding-bottom:30px; width:200px; height:200px;}
.HRtop {width:100%; height:1px; border:0px; background-color:#007766;}
.MOTTO {float:right; font-size:13px; font-style:italic; color:#007766;}
.TopS {text-align:center; margin-top:40px;}
.ITAD {margin:26px 0px; text-align:center;}
.RSAD {text-align:center;}
@media only screen and (min-width:550px) {.RSAD {float:right; padding-left:30px;}}

.B {font-size:14px; text-align:center; margin:50px 0px}
.B a {color:#007766; background-color:#dce4d7; margin:0px; padding:6px 8px; text-decoration:none}
/* a:hover */
.B strong {border:solid 1px #dce4d7; background:#ffffff; margin:0px; padding:8px 8px; font-size:14px;}

/* INNER MENUS */
.MenuInner {font-size:15px; line-height:160%}
.MenuInner em {font:italic 13px Arial;}
/* herbsAll */
.HAlldl {}
.HAlldl dt a {font-size:18px; font-weight:bold; font-style:normal;}
.HAlldl dt {font-size:13px; font-style:italic; color:#007766}
.HAlldl dd {padding-bottom:15px; padding-top:4px;}
.HAlldl dt span a {padding-top:6px; font:normal 13px Arial;}
/* bonsay style */
.C1 {padding:10px 0px 10px 0px; font-weight:bold}
.C1 em {font-weight:normal}
.C2 {padding:10px 20px 10px 0px}
.C3 {}
/* Ailments */
.div {font-size:13px; font-style:italic; margin:-4px 0px 5px 30px;}
.Letter {font-size:24px; font-weight:bold; margin:20px 0px 10px 20px;}